<WebBox ID="header">
<table width="100%" height="60" bgcolor="#eeeeee" background="{{GRAPHICS}}parlamenti.jpg">
  <tr>
    <td align="center" valign="middle">
      <img src="{{GRAPHICS}}Ste-rep.gif" border="0" />
    </td>
    <td align="center" >
      <h1> {{title}} </h1>
    </td>
    <td valign="bottom" width="10%" align="right" nowrap="true">
      <Include SRC="{{./}}langs/langs.html" />
    </td>
  </tr>
</table>
</WebBox>
